收藏
回答

小程序引入@tensorflow/tfjs-backend-wasm各种报错?

有遇到类似情况的吗 基础库2.10.4 报Error: module "@tensorflow/tfjs-backend-wasm" is not defined


回答关注问题邀请回答
收藏

1 个回答

  • Eric
    Eric
    03-20

    要先编译啊

    03-20
    有用 1
    回复 1
    • 寸许月光
      寸许月光
      04-09
      应该和compile api的废弃有关系,已经可以了,但是没有使用这个库了,微信最新版,没有webassembly对象了,只有WXWebAssembly了,并且删掉了compile方法谢谢啦
      04-09
      回复
登录 后发表内容
问题标签